Itoo Software Forum

Author Topic: Hq cqtalog doesn't know the forest pack when installing.  (Read 1692 times)

mortex

  • Newbie
  • *
  • Posts: 2
Hq cqtalog doesn't know the forest pack when installing.
« on: August 09, 2014, 11:21:44 PM »
I want to install the hq catalog but when duble clicking on it an error shown that says; forest pack lite or pro required to install this catalog
I have installed forest pack v4.0.2 & hq catalog 140 please help me... :(

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3076
    • iToo Software
Re: Hq cqtalog doesn't know the forest pack when installing.
« Reply #1 on: August 10, 2014, 08:37:11 AM »
Please, install the latest Forest release. v.4.0.2 is too old for HQ Catalog 1.4.
Carlos Quintero
iToo Software

mortex

  • Newbie
  • *
  • Posts: 2
Re: Hq cqtalog doesn't know the forest pack when installing.
« Reply #2 on: August 10, 2014, 10:56:11 PM »
Ok so which version of hq plants is match with my forest pack version (4.0.2)?

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3076
    • iToo Software
Re: Hq cqtalog doesn't know the forest pack when installing.
« Reply #3 on: August 11, 2014, 08:43:01 AM »
There is not any reason to use Forest 4.0.2 and not the latest release, except for those who are usign non-legitimate versions, so i suggest you upgrade it.
Carlos Quintero
iToo Software